
PENGADIAN EMAS - Bug #15637

[UAT Negative Test][IOS] Service down when Get Payment info #9540

25 January 2023 03:34 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 25 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

no error mssgs shwon when Payment service is down

History

#1 - 31 January 2023 07:13 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 01 February 2023 10:33 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be tested in UAT

Files

9540.png 64 KB 25 January 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

